# IT systems at home

> Most homes in the UK contain a variety of systems for entertainment, lighting, security, heating and so on. The idea of a smart home is to integrate the control of these systems. So, for example, if you are away from home and want to make sure the house is warm for when you get back, you could call the house and switch the central heating on.
>
> We aren't going to go into any more detail about how the smart home works, but the following activity uses some of the data from a survey about smart homes for you to develop your skills in interpreting data. We will look at how a survey like this can be interpreted.

```markdown
Using the graph in Figure 1, answer the following questions:

1. What percentage of people thought that being able to control devices in the home when they were out would be useful to them?
2. What percentage didn't think safety or security were important?
3. Did more people like or dislike the idea of one remote control to control everything in the home? Why do you think people might not like this idea?
4. If you were responsible for marketing smart homes, which of these factors (control, safety/security, single remote) do you think you would be emphasising?
5. Would you like to live in a smart home? Why? Or why not?
```

1. 59% of people thought that it would be useful to them.
2. 17% of people thought that safety and security were important.
3. 46% of people thought that they would like the idea of a singular remote and 41% of people thought that they wouldn't like the idea of controling their home through a singular remote. People might not like this idea due to the remote being a singular point of failure and if any bad actor got access to that singular point they would be able to control the smart home at their own pleasure.
4. Personally I would more than likely be emphasising control over safety/security or single remote.
5. This would entirely depend on how the smart home was set up, what hardware/software was used, if the software is open source both on the hardware of the smart home devices as well as the controller/orchestrator for all of the hardware in question. If everything passes that sniff test, I would more than likely be okay with it.